漏洞信息详情

GPAC 代码问题漏洞

  • CNNVD编号:CNNVD-202104-1344
  • 危害等级: 中危
  • CVE编号: CVE-2021-31260
  • 漏洞类型: 代码问题
  • 发布时间: 2021-04-19
  • 威胁类型: 本地
  • 更新时间: 2021-04-22
  • 厂        商:
  • 漏洞来源:

漏洞简介

GPAC是一款开源的多媒体框架。

GPAC 1.0.1 存在安全漏洞,该漏洞允许攻击者可利用该漏洞通过MP4Box命令中的一个精心制作的文件导致拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/gpac/gpac/commit/df8fffd839fe5ae9acd82d26fd48280a397411d9

参考网址

来源:MISC

链接:https://github.com/gpac/gpac/issues/1736

来源:MISC

链接:https://github.com/gpac/gpac/commit/df8fffd839fe5ae9acd82d26fd48280a397411d9

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-31260

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多